Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1243 - RFE: some generic 'components' in the RedHat Bugzilla bug entry form
Summary: RFE: some generic 'components' in the RedHat Bugzilla bug entry form
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-19 08:23 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 14:03:19 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-02-19 08:23:07 UTC
Right now, one must file bug reports against specific
RedHat RPMs. There appears to be no way to file a bug
report (or an enhancement request) against the generic
process of installing, upgrading, etc, a RedHat system.

 It would be nice if there were suitable entries added
to the 'component' list in Bugzilla for these processes,
so people could file bug reports against them.

 Possibly other generic entries should also exist, say
for reporting problems with the bootdisks or the like.

Comment 1 Need Real Name 1999-03-22 14:03:59 UTC
AFAIK, everything you mentioned would fall under the general category
of "install" -- that should cover new installs, upgrades, etc.


Note You need to log in before you can comment on or make changes to this bug.